.iframe body {
background: none!important;
}


p {
margin: 0 0 12px 0;
}

h1 {
font-weight: normal;
color: #002a68;
font-size: 22px;
font-family: arial;
margin: 0 0 20px 0;
}

h2, h5 {
font-weight: bold;
color: #002a68;
font-size: 12px;
font-family: arial;
margin: 0 0 5px 0;
}
h4 {
font-weight: bold;
color: #002a68;
font-size: 12px;
font-family: arial;
margin: 0 0 0 0;
}

h3 {
font-weight: bold;
color: #ff0000;
font-size: 12px;
font-family: arial;
margin: 0 0 5px 0;
}

h6 {
font-weight: bold;
color : #000000;
font-size: 12px;
font-family: arial;
margin: 3px 0 5px 0;
}

a:link, a:visited {
color: #002a68;
}

ul {
margin: 5px 0 12px 15px;
padding:0;
}
li {
margin: 0;
padding: 2px 0;
}


a:link, a:visited {
color: #002a68;
}